@charset "utf-8";
/*
	main.css
*/


body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {
	padding: 0;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
}

/* --------------------------------
ボディ
-------------------------------- */
body {
	margin: 0px;
	background-color: #c0f1fc;
	background-image: url(../img/body_img_bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}

#wrapper{
	width: 1020px;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
	background-image: url(../img/main_img.jpg);
	background-repeat: repeat-y;
	margin-top: 13px;
}

/* --------------------------------
コンテンツ
-------------------------------- */
#contents{
	margin: 0px;
	padding: 0px;
}
.logo {
	padding-left: 508px;
}
.left_navi {
	float: left;
	width: 255px;
	margin-right: 19px;
}
.top_main {
	float: left;
	width: 472px;
	background-image: url(../img/top_main_img.jpg);
	background-repeat: no-repeat;
	height: 628px;
}
.right_navi {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 251px;
}
.logo_area {
	margin: 0px;
	padding: 0px;
}
.pre_txt {
	margin: 0px;
	padding: 0px;
}
.menu_area {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.siteupdata {
	margin-top: 12px;
	margin-bottom: 6px;
	height: 65px;
	background-image: url(../img/top_siteupdata_bg02.png);
	background-repeat: no-repeat;
	padding-top: 36px;
	padding-right: 12px;
	padding-bottom: 16px;
	padding-left: 12px;
}
.blogupdata {
	margin-bottom: 4px;
	background-image: url(../img/top_blogupdata_bg.png);
	background-repeat: no-repeat;
	padding-top: 30px;
	padding-right: 16px;
	padding-bottom: 10px;
	padding-left: 16px;
	height: 27px;
}
.twitter_area {
	margin: 0px;
	padding: 0px;
}
.siteup_txt_a {
	font-family: "ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
	font-size: 12px;
	line-height: 16px;
	color: #53c5ff;
}
.siteup_txt_b {
	font-family: "ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
	font-size: 12px;
	line-height: 16px;
	color: #e70f87;
}
.siteup_txt_b a{
	font-size:12px;
	color:#e70f87;
	font-family: "ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
}
.siteup_txt_b a:hover{
color:#ff89cb;
}

.webradio_txt_a {
	font-family: "ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
	font-size: 10px;
	line-height: 16px;
	color: #53c5ff;
}
.webradio_txt_b {
	font-family: "ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
	font-size: 10px;
	line-height: 14px;
	color: #e70f87;
}
.webradio_txt_b a{
	font-size:10px;
	color:#e70f87;
	font-family: "ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
}
.webradio_txt_b a:hover{
color:#ff89cb;
}


.siteupdatas {
	margin-bottom: 2px;
}
#footer {
	height: 184px;
	width: 100%;
}
#footer_line {
	background-image: url(../img/fooder_line_bg.gif);
	background-repeat: repeat;
	height: 32px;
	width: 100%;
	float: left;
	text-align: center;
}
#footer_links_area {
	background-image: url(../img/fooder_linksarea_bg.gif);
	height: 180px;
	width: 100%;
	background-repeat: repeat;
	background-position: top;
	float: left;
}
.top_banner {
	width: 1009px;
	float: none;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	padding-top: 20px;
}
.cnt_left {
	float: left;
	width: 746px;
	margin-right: 20px;
}

.blog_rss{
	padding-left: 16px;
}
.webradio {
	background-image: url(../img/top_webradio3_bg.png);
	background-repeat: no-repeat;
	height: 60px;
	margin-bottom: 4px;
	padding-top: 30px;
	padding-right: 12px;
	padding-bottom: 10px;
	padding-left: 12px;
}
#wrapper #contents .right_navi .btn_collabo {
	margin-bottom: 8px;
	padding-top: 0px;
}
.btn_ncon {
	text-align: center;
	padding-top: 3px;
}
.btn_hanabi {
	text-align: center;
	padding-top: 426px;
}
.btn_ncon02 {
	text-align: center;
	padding-top: 520px;
}
.btn_ncon {
	padding-top: 526px;
}
.gallery {
	margin: 0px;
	padding: 0px;
}
